﻿/* checkoutOptions */
.checkoutOptions-main-container {
    font-family: Arial, serif;
    padding-bottom: 10px;
    background-color: #fff;
}

    .checkoutOptions-main-container .title-main-container {
        border-bottom: 1px solid #f8f5f2;
        overflow: auto;
    }


        .checkoutOptions-main-container .title-main-container .title-container {
            text-align: center;
            color: #666;
            padding: 20px;
            font-weight: bold;
        }

    .checkoutOptions-main-container .items-main-container {
    }

        .checkoutOptions-main-container .items-main-container .item-container {
            padding: 5px 10px;
        }


            .checkoutOptions-main-container .items-main-container .item-container table {
                font-family: Arial, serif;
                font-size: 15px;
                width: 100%;
            }

            .checkoutOptions-main-container .items-main-container .item-container .count {
                width: 30px;
                font-weight: bold;
            }

            .checkoutOptions-main-container .items-main-container .item-container .name {
                font-weight: bold;
            }

            .checkoutOptions-main-container .items-main-container .item-container .plus {
                width: 20px;
                text-align: center;
                color: #666;
            }

                .checkoutOptions-main-container .items-main-container .item-container .plus i:hover {
                    opacity: 0.8;
                    cursor: pointer;
                }

            .checkoutOptions-main-container .items-main-container .item-container .minus {
                width: 20px;
                text-align: center;
                color: #666;
            }


                .checkoutOptions-main-container .items-main-container .item-container .minus i:hover {
                    opacity: 0.8;
                    cursor: pointer;
                }

            .checkoutOptions-main-container .items-main-container .item-container .price {
                width: 55px;
                text-align: right;
            }

            .checkoutOptions-main-container .items-main-container .item-container .delete {
                width: 20px;
                text-align: center;
                color: #666;
            }

                .checkoutOptions-main-container .items-main-container .item-container .delete i:hover {
                    opacity: 0.8;
                    cursor: pointer;
                }

            .checkoutOptions-main-container .items-main-container .item-container .topping-name {
                font-size: 13px;
                font-style: italic;
            }

    .checkoutOptions-main-container .checkout-options-main-container {
        padding: 10px 20px;
        overflow: auto;
    }

        .checkoutOptions-main-container .checkout-options-main-container .addresses-main-container {
            overflow: auto;
        }

            .checkoutOptions-main-container .checkout-options-main-container .addresses-main-container .combo {
                float: left;
                width: calc(100% - 50px);
            }

            .checkoutOptions-main-container .checkout-options-main-container .addresses-main-container .edit {
                float: right;
                width: 50px;
                text-align: center;
                color: #666;
                font-size: 20px;
                padding-top: 8px;
            }

                .checkoutOptions-main-container .checkout-options-main-container .addresses-main-container .edit a {
                    color: #666;
                }

                .checkoutOptions-main-container .checkout-options-main-container .addresses-main-container .edit i:hover {
                    cursor: pointer;
                }
                .checkoutOptions-main-container .checkout-options-main-container .addresses-main-container .edit a:hover {
                    color: #e74747;
                }

        .checkoutOptions-main-container .checkout-options-main-container .delivery-types-main-container {
            margin-top: 10px;
            overflow: auto;
        }

        .checkoutOptions-main-container .checkout-options-main-container .payment-types-main-container {
            margin-top: 10px;
            overflow: auto;
        }

        .checkoutOptions-main-container .checkout-options-main-container .contract-main-container {
            margin-top: 10px;
            overflow: auto;
        }

        .checkoutOptions-main-container .checkout-options-main-container .title {
            font-weight: bold;
            padding: 5px 0;
            font-size: 24px;
            padding-top: 10px;
        }

        .checkoutOptions-main-container .checkout-options-main-container .main-box {
            border: 1px solid #ced4da;
            border-radius: .25rem;
            ;
            color: #666;
            overflow: auto;
        }

        .checkoutOptions-main-container .checkout-options-main-container .invalid-main-box {
            border: 1px solid #ef4e4b;
        }

        .checkoutOptions-main-container .checkout-options-main-container .main-box .box-row:last-child {
            border-bottom: none;
        }

        .checkoutOptions-main-container .checkout-options-main-container .main-box .box-row {
            overflow: auto;
            border-bottom: 1px solid #ced4da;
        }

        .checkoutOptions-main-container .checkout-options-main-container .main-box .invalid {
            background-color: #ffeded;
        }

        .checkoutOptions-main-container .checkout-options-main-container .main-box .active {
            background-color: #e1eef5;
        }

        .checkoutOptions-main-container .checkout-options-main-container .main-box .disable {
            background-color: #f0f0f0;
            cursor: default;
        }

        .checkoutOptions-main-container .checkout-options-main-container .main-box .box-row:hover {
            cursor: pointer;
            background-color: #e1eef5;
        }

        .checkoutOptions-main-container .checkout-options-main-container .main-box .disable:hover {
            cursor: default;
            background-color: #f0f0f0;
        }

        .checkoutOptions-main-container .checkout-options-main-container .main-box .box-row .check {
            font-size: 16px;
            padding: 7px;
            float: left;
        }

        .checkoutOptions-main-container .checkout-options-main-container .main-box .box-row .label {
            float: left;
            padding: 7px 10px;
        }

        .checkoutOptions-main-container .checkout-options-main-container .main-box .box-row .time-combo-container {
            float: right;
        }

            .checkoutOptions-main-container .checkout-options-main-container .main-box .box-row .time-combo-container .combo {
                display: block;
                padding: 5px 10px;
                font-size: 1rem;
                font-weight: 400;
                line-height: 1.5;
                color: #495057;
                background-color: #fff;
                background-clip: padding-box;
                border: 1px solid #ced4da;
                border-radius: .25rem;
            }


        .checkoutOptions-main-container .checkout-options-main-container .instructions-main-container {
            padding: 10px 0;
        }

    .checkoutOptions-main-container .total-main-container {
        margin: 10px 20px;
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #d7d7d7;
        border-top: 1px solid #d7d7d7;
        overflow: auto;
    }

        .checkoutOptions-main-container .total-main-container .total-row {
            color: #666;
            overflow: auto;
            padding-top: 5px;
        }

            .checkoutOptions-main-container .total-main-container .total-row .total-label {
                float: left;
            }

            .checkoutOptions-main-container .total-main-container .total-row .total-value {
                float: right;
            }

            .checkoutOptions-main-container .total-main-container .total-row .total-label-bold {
                padding-top: 5px;
                float: left;
                font-weight: bold;
                color: #000;
            }

            .checkoutOptions-main-container .total-main-container .total-row .total-value-bold {
                padding-top: 5px;
                float: right;
                font-weight: bold;
                color: #000;
            }

    .checkoutOptions-main-container .order-button-main-container {
    }

        .checkoutOptions-main-container .order-button-main-container .notification-container {
            text-align: center;
        }

        .checkoutOptions-main-container .order-button-main-container .order-button-container {
            padding: 10px;
        }

    .checkoutOptions-main-container table {
        margin: 0px;
    }

        .checkoutOptions-main-container table td {
            border: none;
            background-color: transparent;
            padding: 5px;
        }


.hyperlink:hover {
    cursor: pointer;
}

.cart-product-wrapper p i {
    font-style:italic;
}
